Bug 620555 - python-pyblock still uses python 2.6
Summary: python-pyblock still uses python 2.6
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pyblock   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Python27Rebuild
TreeView+ depends on / blocked
 
Reported: 2010-08-02 20:20 UTC by Michael Young
Modified: 2010-10-13 12:50 UTC (History)
4 users (show)

Fixed In Version: python-pyblock-0.49-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:50:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Young 2010-08-02 20:20:38 UTC
The latest python-pyblock package (python-pyblock-0.49-1.fc14) is built against python 2.6 and needs to be rebuilt against python 2.7. An earlier build (python-pyblock-0.47-2.fc14) was successfully built against python 2.7 so the build should be straight-forward.

Comment 1 Fedora Update System 2010-08-03 10:24:28 UTC
python-pyblock-0.49-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/python-pyblock-0.49-2.fc14

Comment 2 Fedora Update System 2010-08-05 14:27:37 UTC
python-pyblock-0.49-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-pyblock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-pyblock-0.49-2.fc14

Comment 3 Fedora Update System 2010-10-13 12:50:26 UTC
python-pyblock-0.49-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.